BODY {
	FONT-SIZE: 12px; BACKGROUND-ATTACHMENT: scroll; FONT-FAMILY: arial; BACKGROUND-COLOR: #ffffff;COLOR: #006600
}
A:hover {
	COLOR: #804c4c; BACKGROUND-COLOR: #f0efe3
}

#realtymartmainhead {
	FONT-SIZE: 19px; COLOR: #006600; FONT-FAMILY: arial; font-weight:bold
}
#realtymartmainheadchild {
	FONT-SIZE: 9px; COLOR: #006600; FONT-FAMILY: arial; font-style:italic
}
.realtymartmaintext {
	FONT-SIZE: 12px; COLOR: #006600; FONT-FAMILY: arial;
}

a {color:006633;font-variant: normal; font-weight:bold}

#realtymartnoa {color:006633;font-variant:normal;}

#realtymartreddo{
	FONT-SIZE: 12px; COLOR: darkred; FONT-FAMILY: arial;
}
#realtymartreddochild{
	FONT-SIZE: 9px; COLOR: darkred; FONT-FAMILY: arial;font-style:italic;
}
#realtymarthottop {
	FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: arial;
}

input.realtymartbtn{
   color:#006600;
   font-family: arial;
   font-size:12;
   font-weight:bold;
   border:1px solid;
}

input.realtymartbtnhov{
   color:darkred;
   font-family: arial;
   font-size:12;
   font-weight:bold;
   border:1px solid;
   cursor: pointer;
   cursor: hand;
}

.realtymartbtnmenu{
   color:white;
   font-family: arial;
   font-size:12;
   font-weight:bold;
   border:1px solid;
   background-color:#006600;
   width:150px;
}

.realtymartbtnhovmenu{
   color:yellow;
   font-family: arial;
   font-size:16;
   font-weight:bold;
   border:1px solid;
   background-color:#006600;
   cursor: pointer;
   cursor: hand;
   width:150px;
}